/* Class = "NSTextFieldCell"; placeholderString = "Required"; ObjectID = "0tH-c8-mjj"; */
"0tH-c8-mjj.placeholderString" = "Requerido";

/* Class = "NSButtonCell"; title = "Manage Delegates…"; ObjectID = "ADL-BW-kkm"; */
"ADL-BW-kkm.title" = "Administrar Delegados…";

/* Class = "NSButtonCell"; title = "Authorize Microsoft Teams…"; ObjectID = "bUC-9w-C5U"; */
"bUC-9w-C5U.title" = "Autoriza Microsoft Teams…";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "bWe-bp-x95"; */
"bWe-bp-x95.title" = "Nombre de Usuario:";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "D2n-WI-uxS"; */
"D2n-WI-uxS.placeholderString" = "Descripción";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "password"; ObjectID = "df9-cj-kmR"; */
"df9-cj-kmR.ibExternalAccessibilityDescription" = "contraseña";

/* Class = "NSTextFieldCell"; title = "Refresh calendars:"; ObjectID = "DgG-ZF-yjV"; */
"DgG-ZF-yjV.title" = "Refrescar calendarios:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "EfA-gi-4zt"; */
"EfA-gi-4zt.title" = "Contraseña:";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "eLs-de-Zkn"; */
"eLs-de-Zkn.title" = "Descripción:";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "Fs3-mA-64K"; */
"Fs3-mA-64K.placeholderString" = "Requerido";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "pif-pQ-HJ4"; */
"pif-pQ-HJ4.ibExternalAccessibilityDescription" = "nombre de usuario";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "description"; ObjectID = "pR1-va-GRp"; */
"pR1-va-GRp.ibExternalAccessibilityDescription" = "descripción";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "enable account"; ObjectID = "scU-4E-0sW"; */
"scU-4E-0sW.ibExternalAccessibilityDescription" = "activar cuenta";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to enable this account"; ObjectID = "scU-4E-0sW"; */
"scU-4E-0sW.ibExternalAccessibilityHelp" = "activar para activar esta cuenta";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "TyW-29-YNc"; */
"TyW-29-YNc.title" = "Activar esta cuenta";

/* Class = "NSButtonCell"; title = "Public Folders…"; ObjectID = "xu5-hd-2Ki"; */
"xu5-hd-2Ki.title" = "Carpetas Públicas…";

/* Class = "NSButtonCell"; title = "Add Microsoft Teams to new events"; ObjectID = "yp0-NP-UnF"; */
"yp0-NP-UnF.title" = "Añadir Microsoft Teams a los nuevos eventos";

